Question
Yuri Marx · Dec 23, 2021

Support to the newer .NET versions

Currently IRIS only supports up to version 4.5 of .NET. Are there plans to support the latest versions, such as .NET 6 and also NET Core 3?

Product version: IRIS 2021.2
2
0 124
Discussion (3)2
Log in or sign up to continue

Hi.

I'm using IRISProviderCore21.dll in my .NET 5 apps and it's working fine.

Regards,
Matjaž

But Is it possible create a .NET PEX service or operation using .NET core 3 ou .NET 6?